-- Deploy numerus:new_invoice_amount to pg
-- requires: schema_numerus

begin;

set search_path to numerus, public;

create type new_invoice_amount as (
	subtotal text,
	taxes text[][],
	total text
);

commit;
